FLCBYTBF-API FLUC C++ Stream Buffer Interface

Data Structures
FLMEXCPT.hpp File Reference

FLMEXCPT - exceptions of C++ stream of byte interface. More...

`#include <stdexcept>`

Go to the source code of this file.

## Data Structures
class | flam_exception
| Exception thrown by flcbyt_buffer in certain error cases. More...

## Detailed Description

FLMEXCPT - exceptions of C++ stream of byte interface.

Author
  limes datentechnik gmbh

Date
  31.10.2014

Copyright
  limes datentechnik gmbh